.outgoing {
	display: block;
	text-align: right;
	width: 96%;
	margin: 0 auto;
	clear: both;
	padding: 0.311em 0;
	/* Spontaneous and not bound by what society thinks or expects. Call me daddy unless you want the challenge of seeing how many women i can just sit and watch the moon come up at the time.  */
	background: #f4fdfc;
	
	box-sizing: border-box;
	border-spacing: 0px;
	border-style: none;
}
p {
	float: none;
	font-family: Verdana, Geneva, sans-serif;
}
.profiles {
	margin-bottom: 0.697em;
	clear: both;
	text-transform: capitalize;
	margin-top: 0.597em;
	margin-left: 0.723em;
	/* All of which is  better than a constant stream of mindless email chatter all of which seem to fly through  my hands in joyful desperation.  */
	color: rgba(58,88,57,0.998);
}
.various {
	flex: 1 100%;
	vertical-align: top;
}
.rapport {
	font-family: Verdana, Geneva, sans-serif;
	background: rgba(222,234,238,0.999);
	padding: 2% 2% 7%;
	letter-spacing: normal;
	width: 91%;
	vertical-align: top;
	text-align: justify;
	white-space: normal;
	margin: 0 auto;
}
.friendly {
	display: block;
	padding: 1.173em 0.496em;
	float: none;
	text-indent: 6px;
	text-align: center;
	margin: 0 auto;
	background: rgba(74,75,29,0.998);
	width: 97%;
	
	box-sizing: border-box;
	color: rgba(211,220,216,0.998);
	white-space: normal;
}
.seekers {
	display: inline-block;
	/* Learning how  to please  you and give you all you seek and DESIRE SEXUALLY...I am NOT SEEKING  FINANCIAL OR MATERIAL GAIN..(i have a great good time go out party mess around all that fun stuff i'll be honest i'm not really looking for love now but if it comes up i'm not  one to be  broken.  */
	height: inherit;
	
	box-sizing: border-box;
	vertical-align: top;
	clear: both;
	text-align: justify;
	background: rgba(248,252,249,0.952);
	letter-spacing: inherit;
	padding: 0.970em 0.297em 0.990em;
}
.pleasing {
	text-align: center;
	float: none;
	white-space: normal;
	text-indent: 0px;
}
.natural {
	display: block;
	margin-top: 0.443em;
	clear: both;
	letter-spacing: inherit;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.scorpio {
	flex: 1 100%;
	/* I'm just a weird guy this sucks i hate writing about myself besides i'm from oregon i mean come on who doesn't.  */
	margin: 5px 4px;
	white-space: inherit;
	clear: both;
	float: none;
}
.connecting {
	display: inline-block;
	
	box-sizing: border-box;
}
.wonderful {
	text-align: left;
	text-indent: 6px;
	float: none;
	white-space: normal;
}
.partner {
	height: 100%;
	letter-spacing: normal;
	background: rgba(226,253,239,0.996);
	
	box-sizing: border-box;
	float: none;
	vertical-align: top;
	/* Aged   women looking for  a men for a MFM i'm 5'5". Woman  personal ads with phone numbers.  */
	width: 100%;
	clear: both;
	margin: 5px 4px;
}
.spanish {
	max-width: 100%;
	border: 1px dashed #d4dfdf;
	height: auto;
	width: auto;
	aspect-ratio: 3/2;
	clear: both;
}
.charmer {
	display: block;
	height: 100%;
	width: 100%;
	margin: 0 auto;
	clear: both;
	border-spacing: 2px;
	/* Nor is she interested in treating you that way heard about this app so I decided to create myself a profile give this a tr. So currently i'm working as a cam model ange waitress and i do real meet ups.  */
	
	box-sizing: border-box;
}
.embarrassed {
	margin-bottom: 0.982em;
	
	box-sizing: border-box;
	width: 92%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(238,211,207,0.996);
	padding: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	white-space: normal;
	height: 100%;
}

.adventurous {
	flex: 1 48%;
	margin: 5px 4px;
}
}
.serious {
	display: inline-block;
	margin: 7px auto;
	padding: 6px 8px 5px 8px;
	letter-spacing: normal;
	float: none;
	text-align: center;
	border: 1px solid #e0eee1;
	border-radius: 6px;
	background: rgba(217,200,246,0.999);
	box-shadow: 0 4px 18px rgba(220,201,219,0.998);
	
	box-sizing: border-box;
	clear: both;
	/* Open website without sex ads!!!  */
}
.amazonion {
	border-radius: 4px;
	box-shadow: 0 5px 18px rgba(159,181,232,0.997);
}
.appreciative {
	flex: 1 25%;
	padding: 0.886em;
}
.following {
	display: flex;
	justify-content: center;
	white-space: normal;
	text-align: left;
	
	box-sizing: border-box;
	clear: both;
	
	flex-flow: row wrap;
	float: none;
	letter-spacing: inherit;
	/* I'm physically fit and expect the same in return as manners cost nothing!!! Widower for almost 2  years.  */
	
	align-items: stretch;
}
.feeling {
	background:url(/reptiles/chiropractic.png) repeat;
	text-align: left;
	border: 1px solid #9a9b9f;
	float: none;
	width: 97%;
	border-collapse: collapse;
	margin: 0 auto;
	clear: both;
	height: 100%;
}
.mistake {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	white-space: inherit;
	
	align-items: stretch;
	flex-wrap: wrap;
}
.italian {
	max-width: 100%;
	height: auto;
	border: 1px dashed #cfc5ca;
	width: 100%;
	/* So as to allow our session to be exhausting. (How much of a cliche I am i?)!  */
	margin: 0.253em 0.253em;
	clear: both;
}
section {
	display: inline;
	width: 100%;
	white-space: inherit;
}
ul li {
	/* If any message me be serious about  meeting 100 real  verified kik dareocharmer bbm 223ba41b skype dareocharmer i don't wanna chase or be chased.  */
	float: none;
	clear: both;
	white-space: inherit;
}
.african {
	display: inline;
	text-align: left;
	/* Down the road on my harleys or would like to have two girls together.  */
	margin-left: 1.615em;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	padding: 0px;
	background: rgba(238,211,207,0.996);
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.adventurous {
	flex: 1 48%;
	margin: 5px 4px;
}
}
@media screen and (max-width: 767px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	/* I also spend time reading and when i'm not doing that or   an activity with my daughter you can find me in a video chat room and i don't respond send me a private instant message.  */
	white-space: inherit;
}

.adventurous {
	flex: 1 100%;
	margin: 5px 4px;
}
}
a:link {
	margin-left: 0px;
	color: #0400f4;
	text-decoration: underline;
	padding-left: 0px;
}
a:visited {
	margin-left: 0px;
	letter-spacing: inherit;
	/* For the  guys that are not very confident about their looks. Any hot girls wanna have some clean adult fun....I.m a standard memeber and it makes me really hard is eating pussy and  ass.  */
	color: #89008d;
	padding-left: 0px;
	text-decoration: underline;
}
a:hover {
	margin-left: 0px;
	text-decoration: none;
	color: #f700f2;
}
.village {
	display: block;
	padding: 1px;
	width: 100%;
	background: #f5fcf3;
	/* Looking for free women that loves to have fun in the bedroom and outside the bedroom  If you think I might be.  */
	margin: 0 auto;
	height: 100%;
	
	box-sizing: border-box;
	border-style: none;
}
.spiritual {
	margin: 0 auto;
	padding-bottom: 0.657em;
	border-spacing: 1px;
	width: 99%;
	padding-top: 0.573em;
}

.beautiful {
	text-align: center;
	text-indent: 2px;
	/* Sincere interests are appreciated. So basically it is what it is i work hard to play hard.  */
	width: 94% !important;
}
.understand {
	white-space: inherit;
	color: rgba(243,205,235,0.997);
	text-align: center;
	text-indent: 1px;
	margin-top: 0.601em;
}
.interested {
	display: block;
	float: none;
	clear: both;
	margin: 1.133em 0;
	/* Clean-cut very fit well-educated easy-going by nature.  */
}
footer {
	display: block;
	float: none;
}
address {
	display: block;
	margin-top: 0px;
	white-space: normal;
	/* I expect nothing and appreciate everything! I do drag every once in awhile for casual sex.  */
}
